Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Paths]
$HOME/.linux-opera/plugins=1
/usr/local/share/linux-opera/plugins=1

; Adobe Acrobat
/usr/local/Acrobat5/Browsers/intellinux=1

; Realplayer
/usr/local/lib/RealPlayer=1
/usr/local/lib/RealPlayer/plugins=1

; Flash
/usr/local/lib/linux-flashplugin6=1
/usr/local/lib/linux-flashplugin7=1

; Since Mozilla supports NS plugins, there might
; be some in the Mozilla plugin directory.
/usr/local/lib/linux-mozilla/plugins=1

; Global plugins path in FreeBSD. Need this for
; the Adobe Acrobat7 and other plugins too.
/usr/local/lib/browser_linux_plugins=1
/usr/local/lib/npapi/symlinks/linux-opera=1
